
/*razredi za hover help*/
/*razredi za hover help*/

blockquote {
	border-left: 1px dotted #BF3A07;
	padding-left: 10px;
}
blockquote.helpContents {
	text-align: left;
	width:175px;
	font-family: Verdana, Arial;
	font-size: 11px;
	margin: 0;
	padding: 5px;
	position: absolute;
	top: -1000px;
	left: -1000px;
	border: 1px solid #a3a3a3;
	z-index: 100;
	background-color: #d7d6d6;
	-moz-border-radius: 5px;
	-moz-opacity: .90;
	opacity: .90;
	filter: alpha(opacity=90);

}
blockquote.helpContents a {}